
/* The name on the right is what the user will see				*/
"com_karelia_Sandvox_ModelVersion" = "Modello Core Data";
"com_karelia_Sandvox_AppCreatedVersion" = "Creato da Sandvox Versione";
"com_karelia_Sandvox_AppLastSavedVersion" = "Ultimo salvataggio eseguito con Sandvox versione";
/* The value on the right will be displayed by the Finder etc..						*/
"com_karelia_Sandvox_ModelVersion.Description" = "Numero di versione del modello Core Data del documento.";
"com_karelia_Sandvox_AppCreatedVersion.Description" = "Versione di Sandvox che ha creato questo documento.";
"com_karelia_Sandvox_AppLastSavedVersion.Description" = "Versione di Sandvox che ha eseguito l'ultima registrazione di questo documento.";